gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.ArrowTypeGType)) Used to indicate the direction in which a should point.
- Field
  2.12.0.0
  Gtk.ArrowType Represents an downward pointing arrow.
- Field
  2.12.0.0
  Gtk.ArrowType Represents a left pointing arrow.
- Field
  2.12.0.0
  Gtk.ArrowType Represents no arrow.
- Field
  2.12.0.0
  Gtk.ArrowType Represents a right pointing arrow.
- Field
  2.12.0.0
  Gtk.ArrowType Represents an upward pointing arrow.